@charset "EUC-JP";

/* =========================================
Universal
========================================== */
#riGlobalWrap { overflow: hidden; }
body { font-family: Meiryo, "Hiragino Kaku Gothic ProN", "MS PGothic", sans-serif; color: #333333; }
#riGlobalWrap a, a:link { text-decoration: none; }
#riGlobalWrap a:hover { text-decoration: underline; }
.riColWrap { line-height: 1.8em; }
.riColWrap a, .riColWrap a:link, .riColWrap a:visited { color: #333333 !important; text-decoration: none !important; }
.riColWrap a:hover { color: #bf0000 !important; text-decoration: underline !important; }

/* forNav */
#asu-topic, #asu-time, #asu-event { padding-top: 80px; margin-top: -70px; }
/*#asu-about { padding-top: 20px; margin-top: -10px; }*/

/* =========================================
Area Segment
========================================= */

/* 検索下エリア表示部分 */
.asuAreaContBnr { position: relative; display: none; margin: 0 0 30px; text-align: center; z-index: 2; }
.asuAreaContBnr .asurakuAreaContentSwitchButton { display: inline-block; }
.asuAreaContBnrWrap { display: inline-block; margin: 0 15px 0 0; font-size: 18px; }
.asuAreaContBnrWrap img { margin: 0 15px 0 0; vertical-align: middle; }
.asuAreaContBnrWrap span { margin: 0 5px 0; color: #bf0000; font-weight: bold; }

/* エリア名表示＆ポップアップ */
.asuAreaNameWrap { display: none; }
.asuAreaName > span { display: inline-block; width: 72px; height: 21px; line-height: 22px; margin: 0 5px; color: #bf0000; background: #ffffff; border: 1px solid #bf0000; text-align: center; font-size: 12px; font-weight: bold; }
.asuAreaNamePopup { position: absolute; display: none; }
.asuAreaNameWrap:hover .asuAreaNamePopup { display: block; }
.asuAreaNamePopup:before { position: absolute; content: ""; display: block; width: 360px; height: 50px; top: -20px; background: transparent; }
.asuAreaNamePopupBox { position: relative; width: 358px; height: 88px; padding: 45px 0; background: #ffffff; border: 1px solid #bf0000; text-align: center; font-size: 15px; box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.2); }
.asuAreaNamePopupBox:before { content: ""; position: absolute; display: block; top: -11px; left: 170px; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #bf0000; }
.asuAreaNamePopupBox:after { content: ""; position: absolute; display: block; top: -10px; left: 170px; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #ffffff; }
.asuAreaNamePopupText { margin: 0 0 10px; }
.asuAreaNamePopupText > span { padding: 0 4px; color: #bf0000; font-weight: bold; }

/* 全国版切り替えボタン */
.asurakuAreaContentSwitchButton { cursor: pointer; width: 244px; height: 32px; line-height: 34px; margin: 0 auto; background: #f6f6f6; border: 1px solid #cccccc; border-radius: 3px; font-size: 15px; }
.asurakuAreaContentSwitchButton:hover { opacity: 0.8; }

/* 全国版切り替え後表示用ポップアップ */
.asurakuAreaContentDisabledPopup {
	position: fixed;
	z-index: 530000;
	display: none;
	width: 360px;
	height: 280px;
	top: 50%;
	left: 50%;
	margin: -140px 0 0 -180px;
	border-radius: 6px;
	background: rgba(0, 0, 0, 0.7);
	color: #ffffff;
	text-align: center;
	font-size: 18px;
}
.asurakuAreaContentDisabledPopupBox img { margin: 45px 0 15px; }
.asurakuAreaContentDisabledPopupBox span { margin: 0 5px 0 0; font-weight: bold; }

/* =========================================
Banner CSS
========================================== */
.asuraku-mainBanner { position: relative; width: 100%; margin-bottom: 30px; }
.asuraku-mainBanner .banner-wrap { position: relative; background: #ffffff; border-top: 12px solid #eeeeee; border-left: 12px solid #eeeeee; border-right: 12px solid #eeeeee; width: 926px; margin: 20px auto 0; }
.asuraku-mainBanner .banner-wrap-btm { position: relative; background: #ffffff; border-left: 12px solid #eeeeee; border-right: 12px solid #eeeeee; border-bottom: 12px solid #eeeeee; width: 926px; padding-top: 40px; margin: 0 auto; }
.banner-wrap-btm > p { clear: both; position: absolute; right: 0; top: 0; margin: 10px 10px 10px 0; overflow: hidden; }
.banner-ribbon { position: absolute; top: -19px; right: 28px; }
.banner-img { margin: 28px 0 10px 0; }


/* Event Banner */
.asuraku-eventbanner {
	width: 865px;
	margin: auto;
	margin-bottom: 60px;
}

/* asuraku Shipping Timer */
#imakaraBlock { margin: 20px 0 0 0; text-align: center; }
#asurakuDynamicArea, #asurakuDynamicAreaDate { font-size: 22px; display: inline-block; }
.txtmonth, .txtday { font-size: 22px; font-weight: bold; padding: 0 4px; margin: 0 4px; border: 1px solid #bf0000; border-radius: 5px; color: #bf0000; background: #f6f6f6; }

/* Week Banner */
.asuraku-week2016 { position: relative; width: 767px; height: 126px; margin: 0 auto; padding-top: 10px; background: url('https://r.r10s.jp/evt/event/asuraku/_pc/img/201612/week-special-bgitem.png') no-repeat; background-position: center center; }

/* Wednesday Banner2017 */
.asuraku-wednesday2017 { position: relative; width: 767px; height: 126px; margin: 0 auto; padding-top: 10px; background: url('https://r.r10s.jp/evt/event/asuraku/_pc/img/201701/wed-special-bgitem.png') no-repeat; background-position: center center; }


/* Wednesday Banner */
.asuraku-wednesday { position: relative; width: 767px; height: 126px; margin: 0 auto; padding-top: 10px; background: url('https://r.r10s.jp/evt/event/asuraku/_pc/img/201610/wed-special-bgitem.png') no-repeat; background-position: center center; }
.wed-bubble { position: absolute; top: -25px; left: 113px; width: 81px; height: 81px; background: url('https://r.r10s.jp/evt/event/asuraku/_pc/img/201610/wed-special-icn.png') no-repeat; z-index: 999; }
.asu-wedbtn { position: relative; width: 460px; margin: 0 auto; padding: 10px 0; border: 2px solid #cccccc; border-radius: 7px; }
.asu-wedbtn img { height: 84px; width: auto; }
.asu-wedbg > a { display: block; width: 464px; margin: 0 auto; }
.grey-arw { position: absolute; top: 40px; right: 20px; }
.grey-arw > img { width: 13px; height: 20px; }

/* Animation */
.block { overflow: hidden; color: #232323; }
.animatable { visibility: hidden; -webkit-animation-play-state: paused; -moz-animation-play-state: paused; -ms-animation-play-state: paused; -o-animation-play-state: paused; animation-play-state: paused; }
.animated { visibility: visible; -webkit-animation-fill-mode: both; -moz-animation-fill-mode: both; -ms-animation-fill-mode: both; -o-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation-duration: 0.8s; -moz-animation-duration: 0.8s; -ms-animation-duration: 0.8s; -o-animation-duration: 0.8s; animation-duration: 0.8s; -webkit-animation-play-state: running; -moz-animation-play-state: running; -ms-animation-play-state: running; -o-animation-play-state: running; animation-play-state: running; }

/* CSS ScrollAnimations */
@-webkit-keyframes bounceIn {
	0% { -webkit-transform: scale(.3); }
	30% { -webkit-transform: scale(1.1); }
	70% { -webkit-transform: scale(.7); }
	100% { opacity: 1; -webkit-transform: scale(1); }
}
@-moz-keyframes bounceIn {
	0% { -moz-transform: scale(.3); }
	30% { -moz-transform: scale(1.1); }
	70% { -moz-transform: scale(.7); }
	100% { opacity: 1; -moz-transform: scale(1); }
}
@-o-keyframes bounceIn {
	0% { -o-transform: scale(.3); }
	30% { -o-transform: scale(1.1); }
	70% { -o-transform: scale(.7); }
	100% { opacity: 1; -o-transform: scale(1); }
}
@keyframes bounceIn {
	0% { transform: scale(.3); }
	30% { transform: scale(1.1); }
	70% { transform: scale(.7); }
	100% { opacity: 1; transform: scale(1); }
}
.animated.animationDelay { animation-delay: .4s; -webkit-animation-delay: .4s; }
.animated.animationDelayMed { animation-delay: 1.2s; -webkit-animation-delay: 1.2s; }
.animated.animationDelayLong { animation-delay: 1.6s; -webkit-animation-delay: 1.6s; }
.animated.bounceIn { -webkit-animation-name: bounceIn; -moz-animation-name: bounceIn; -o-animation-name: bounceIn; animation-name: bounceIn; }

/* =========================================
Floating Search
========================================== */
.ri-shipping-gnavi-wrap { position: relative; width: 100%; height: 65px; z-index: 990; }
.ri-asuraku-nav { position: relative; width: 950px; height: 80px; margin: 0 auto; background: #003399; }
.ri-asuraku-nav:before { content: ''; position: absolute; top: -12px; display: block; height: 100%; left: 0; margin-left: -500%; padding-left: 500%; background-color: #003399; z-index: 0; }
.ri-asuraku-nav:after { content: ''; position: absolute; top: -12px; display: block; height: 100%; right: 0; margin-right: -500%; padding-right: 500%; background-color: #003399; z-index: 0; }
.ri-asurkau-navTtl { display: block; float: left; font-size: 16px; line-height: 65px; margin: 0 0 0 20px; color: #ffffff; }
.ri-asuraku-nav .searchSelect { position: relative; overflow: hidden; float: left; width: 124px; height: 40px; margin: 12px 0 0 16px; }
.ri-shipping-gnavi-wrap-float .ri-asuraku-nav .searchSelect { margin: 10px 0 0 16px; }
.ri-asuraku-nav .areaSearchDisplay { position: absolute; width: 124px; height: 40px; line-height: 40px; text-indent: 12px; font-size: 13px; background: #ffffff; }
.ri-asuraku-nav .searchSectbar { position: absolute; width: 124px; height: 40px; border: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 0; -ms-filter: "alpha(opacity=0)"; filter: alpha(opacity=0); opacity: 0; }
.ri-asuraku-nav .search-input { position: relative; float: left; width: 300px; height: 40px; margin: 12px 0 0 20px; text-indent: 12px; line-height: 40px; border: none; font-family: inherit; }
.ri-asuraku-nav .search-btn { position: relative; float: left; width: 68px; height: 38px; line-height: 40px; margin: 12px 0 0 0; border: 1px solid #ffffff; }
.ribbon-left { position: absolute; top: -12px; left: -26px; background: url('https://r.r10s.jp/evt/event/asuraku/_pc/img/201610/ribbon-left.png') no-repeat #003399; width: 26px; height: 89px; z-index: 999; }
.ribbon-right { position: absolute; top: -12px; right: -26px; background: url('https://r.r10s.jp/evt/event/asuraku/_pc/img/201610/ribbon-right.png') no-repeat #003399; width: 26px; height: 89px; z-index: 999; }
.asrkSrcDetailCnts { position: relative; float: left; overflow: hidden; width: 180px; height: 40px; margin: 12px 0 0 0; border: none; background: #ffffff; }
.asrkSrcDetailCnts > .genreSearchDisplay { position: absolute; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 163px; height: 40px; line-height: 40px; border-left: 1px solid #e3e3e3; text-indent: 6px; font-size: 13px; background: #ffffff; }
.ri-shipping-gnavi-wrap-float .asrkSrcDetailCnts > .genreSearchDisplay { width: 148px; height: 36px; line-height: 36px; }
.asrkSrcDetailCnts > .asrkSelect { position: absolute; -webkit-appearance: none; -moz-appearance: none; appearance: none; width: 180px; height: 40px; border: none; border-radius: 0; font-family: inherit; -ms-filter: "alpha(opacity=0)"; filter: alpha(opacity=0); opacity: 0; }
.asrkSrcDetailCnts:after { content: ""; position: absolute; display: block; top: 18px; right: 5px; border-top: 5px solid #999999; border-left: 5px solid transparent; border-right: 5px solid transparent; }
.ri-shipping-gnavi-wrap-float .genreSearchDisplay:after { top: 16px; }
.ri-asuraku-nav .areaSearchDisplay:after { content: ""; position: absolute; display: block; width: 0; top: 18px; right: 5px; border-top: 5px solid #999999; border-left: 5px solid transparent; border-right: 5px solid transparent; }
.ri-shipping-gnavi-wrap-float .ri-asuraku-nav .areaSearchDisplay:after { top: 16px; }

/* Float Nav CSS */
.ri-shipping-gnavi-wrap-float { display: block; height: 56px; visibility: hidden; opacity: 0; margin-top: -56px; background: #003399; transition: margin-top 0s; }
.ri-shipping-gnavi-wrap-float .ri-asuraku-nav { position: relative; width: 950px; height: 56px; margin: 0 auto; overflow: hidden;}
.ri-shipping-float-fix { position: fixed; top: 0; left: 0; margin-top: 0px; z-index: 999; opacity: 1; width: 100%; visibility: visible; transition: margin-top 0.5s ease-out; }
.ri-shipping-gnavi-wrap-float .ri-asuraku-nav .searchSectbar, .ri-shipping-gnavi-wrap-float .areaSearchDisplay { height: 36px; line-height: 36px; }
.ri-shipping-gnavi-wrap-float .ri-asuraku-nav .search-input { height: 36px; margin: 10px 0 0 16px; }
.ri-shipping-gnavi-wrap-float .ri-asuraku-nav .search-input { width: 240px; }
.ri-shipping-gnavi-wrap-float .ri-asuraku-nav .search-btn { height: 34px; width: 61px; margin: 10px 0 0 0; }
.ri-shipping-gnavi-wrap-float .asurkau-search-inner { position: relative; float: left; margin: 0 0 0 10px; }
.ri-shipping-gnavi-wrap-float .asurkau-search-inner > ul li { position: relative; float: left; width: 68px; height: 48px; text-align: center; margin: 3px; }
.ri-shipping-gnavi-wrap-float .asurkau-search-inner > ul li a { position: relative; display: block; width: 68px; height: 48px; }
.asurkau-search-inner > ul li.flt-topic { background: url('https://r.r10s.jp/evt/event/asuraku/_pc/img/201610/float-icn-one.png') no-repeat; background-position: center right; }
.asurkau-search-inner > ul li.flt-shipping { background: url('https://r.r10s.jp/evt/event/asuraku/_pc/img/201610/float-icn-two.png') no-repeat; background-position: center right; }
.asurkau-search-inner > ul li.flt-event { background: url('https://r.r10s.jp/evt/event/asuraku/_pc/img/201610/float-icn-three.png') no-repeat; background-position: center right; }
.asurkau-search-inner > ul li.flt-asuraku { background: url('https://r.r10s.jp/evt/event/asuraku/_pc/img/201610/float-icn-four.png') no-repeat; background-position: center; }
.ri-shipping-gnavi-wrap-float .ri-asuraku-nav:before { display: none; }
.ri-shipping-gnavi-wrap-float .ri-asuraku-nav:after { display: none; }
.ri-shipping-gnavi-wrap-float .asrkSrcDetailCnts { width: 162px; height: 36px; margin: 10px 0 0 0; }
.ri-shipping-gnavi-wrap-float .asrkSrcDetailCnts > .asrkSelect { width: 164px; height: 36px; border-left: 1px solid #e3e3e3; border-right: 1px solid #e3e3e3; border-top: none; border-bottom: none; padding-left: 4px; font-size: 12px; vertical-align: middle; }
.ri-shipping-gnavi-wrap-float .asrkSrcDetailCnts:after { top: 16px; }
.ri-shipping-gnavi-wrap-float .ri-asuraku-nav .searchSelect:after { top: 27px; }


/* Left Nav */
.asuLeftBg { background-color: #fcfbfb; width: 200px; padding-top: 5px; }
.asuLeftBg li:hover, .asuLeftBg a:hover { background: #f4f3f1; }
.leftpad { padding: 2px 0; text-indent: 10px; }
.asuLeftGenre a { display: block; }
.asuLeftGenre li { padding: 0 0 0 20px; margin: 2px 0; }
.asuLeftLoc a { display: inline-block; vertical-align: middle; }
.asuLeftTtlWrap { position: relative; }
.asuLeftTtlWrap .asuAreaNameWrap { position: absolute; top: 7px; left: 115px; }
.asuLeftTtlWrap .asuAreaNamePopup { top: 40px; left: 50%; margin: 0 0 0 -180px; }
.asuLeftTtl { background-color: #004098; padding: 7px 9px; color: #ffffff; width: 182px; }

.asuContTtlWrap {
	/*width: 700px;*/
	width: 950px;
	margin: auto;
	position: relative;
	z-index: 1;
}
.asuContTtlWrap .asuAreaName { position: absolute; line-height: 21px; bottom: 2px; right: 0; font-size: 14px; }
.asuContTtlWrap .asuAreaNamePopup { bottom: -194px; right: 0; }
.asuContTtl {
	border-bottom: 2px solid #004098;
	color: #004098;
	font-size: 220%;
}

/*
.itemNum > img,
.shopNum > img {
	margin-left: 1px;
}
*/
.asuLeft-mail { text-indent: 10px; padding: 5px 0; }
.asuLeft-mail > a { display: block; }

/* =========================================
CONTENTS
========================================= */
.riItem img.image { width: 100%; height: auto; }
.asuKeyword-wrap {background: #ffffff; border-left: 12px solid #eeeeee; border-right: 12px solid #eeeeee; border-bottom: 12px solid #eeeeee; width:926px; margin:0 auto; padding:20px 0 10px 0; position:relative; }
.asuKeyword-wrap .asuKeyword { overflow: hidden; margin: 0 auto; width:926px; position:absolute; left:0; top:12px; letter-spacing:-0.5em; }
.asuKeyword li:first-child {font-size:13px;display:inline-block;margin-top:4px;margin-left:18px;}
.asuKeyword li { display:inline;margin-left:8px;vertical-align:top; letter-spacing:normal; }
.asuKeyword li a { border:1px solid #d2d2d2;border-radius:5px;padding:0 6px;display:inline-block;line-height:2.1; font-size:13px; color:#333333; }
.asuKeyword li a:hover{ color:#ffffff;background:#ababab; text-decoration:none!important; }
.timealcor { position: relative; overflow: hidden; height: 300px; margin: 10px 0 0 0; }
.timealcor .flc2 { float: left; width: 128px; height: 290px; margin: 10px 0 0 15px; padding-left: 0 !important; }
.timealcor .flc2:first-child { margin: 10px 0 0 0; }
.timealcor > .flc2 .riTaC { text-align: left !important; }
.timealcor > .flc2 .image { width: 100%; }
.timealcor .price { text-align: right !important; color: #bf0000; }
.asuCont-award { position: relative; overflow: hidden; clear: both; margin-bottom: 60px; }
.riCenterWrap { position: relative; overflow: hidden; clear: both; margin: 20px 0 0 0; border-top: 1px solid #eee; }
.riShopmonth-icn { position: relative; background: url('https://r.r10s.jp/evt/event/asuraku/_pc/img/201610/shop-month-icn.png') no-repeat; width: 60px; height: 60px; float: left; margin: 0 20px 0 0; }
.riSignboardSmall { position: relative; display: block; float: left; margin: 30px 0 0 0; }
.riSignboardSmall > a img { display: block; float: left; width: 128px; height: 128px; }
.riSignboardSmall .rishopName { float: left; width: 460px; margin: 0 0 0 25px; font-size: 20px; color: #004098; }
.riSignboardSmall .rishopSub { float: left; width: 465px; margin: 10px 0 0 25px; }
.shop-itembtm { position: relative; overflow: hidden; margin: 20px 0; }
.smtBanner { position: relative; overflow: hidden; margin-bottom: 30px; }
.smtBannerList ul li { position: relative; width: 128px; float: left; margin: 0 0 0 15px; }
.smtBannerList ul li:first-child { margin: 0; }
.smtBannerList .image { width: 100%; height: auto; }
.smtBannerPrototype, .smtBannerLoading { display: none; }
.smtBannerList .description { text-align: left; }
.smtBannerList .price { text-align: right; color: #bf0000; }

/* =========================================
RASTA
========================================= */
.layerAdvance { position: relative; overflow: hidden; margin: 20px 0 60px -20px; }
.layerAdvance .itemlarge { position: relative; height: 300px; width: 128px; float: left; margin: 10px 0 0 16px; line-height: 1.5em; }
.layerAdvance .itemPrice { color: #bf0000; }

/* =========================================
Event Banners
========================================= */
.evt-banner-wrap { position: relative; overflow: hidden; margin: 20px 0 0 -10px; }
.evt-banner-wrap > li { position: relative; float: left; width: 165px; margin: 0 0 10px 10px; }
.evt-banner-wrap > li img { width: 165px; height: auto; }

/* =========================================
CPC Alcor
========================================= */
div.ad-table-existItemDisplay128 .itemAsurakuDeli { line-height: 1; }

/* =========================================
About Asuraku
========================================= */
.aboutTtl { width: 948px; height: 120px; line-height: 120px; font-size: 50px; font-weight: bold; color: #bf0000; background: #ffffff; border: 1px solid #bf0000; }
.aboutTtl > span { display: block; width: 938px; height: 110px; margin: 3px; text-align: center; background: #ffffff; border: 2px solid #bf0000; }
.asuraku-aboutCont {
	clear: both;
	position: relative;
	overflow: hidden;
	/*padding: 50px 0;*/
	padding: 40px 0;
	/*margin: 60px 0;*/
	margin: 20px 0;
	background: #f6f6f6;
}
.asuraku-aboutWrap { position: relative; overflow: hidden; width: 950px; margin: 0 auto; }
.ri950 { width: 950px; }
.asuraku-whatis { background: #ffffff;
	padding: 2px 0;
	/*margin: 20px auto 30px;*/
	margin: 0 auto 30px;
	width: 950px;
	border-radius: 10px;
}
.asuraku-aboutWrap > ul { position: relative; overflow: hidden; }
.asuraku-aboutWrap > ul li.about-listitems { position: relative; overflow: hidden; float: left; width: 200px; margin: 20px 0 0 22px; padding: 10px; font-size: 12px; border-radius: 10px; background: #ffffff; }
.asuraku-aboutWrap > ul li.about-listitems:first-child { margin: 20px 0 0 0; }
.asuraku-aboutWrap .about-link { border-radius: 10px; margin: 10px 0 0 0; padding: 10px 0; background: #f6f6f6; }
.asuraku-aboutWrap .about-link > a { color: #000000; text-decoration: none; }
.asuraku-aboutWrap .about-link > a:hover { color: #bf0000; }
.asuraku-aboutWrap .blue-arw { display: block; width: 7px; height: 11px; float: right; margin: 4px 10px 0 0; background: url('https://r.r10s.jp/evt/event/asuraku/_pc/img/201610/blue-arw.png') no-repeat; }

.asuraku-box01__body {
	padding: 20px;
	background-color: #FFF;
	border-radius: 10px;
}
.asuraku-box01__title {
	/*background-color: #F6F6F6;*/
	color: #000;
	font-size: 18px;
}




/* ==============================
Bottom Search
============================== */
.riWrap950 { width: 950px; margin: 0 auto; }
.asurakuSearch { padding: 20px 0 40px 0; background-color: #ffd200; }
.asurakuSearch__titleWrap { position: relative; }
.asurakuSearch__titleWrap .asuAreaNameWrap { position: absolute; top: 9px; left: 620px; }
.asurakuSearch__titleWrap .asuAreaNamePopup { top: 40px; left: -137px; }
.asurakuSearch__title { margin: 0 0 15px 0; text-align: center; font-size: 32px; font-weight: bold; }
.asurakuSearch__formWrap { width: 850px; margin: 0 auto; }
.asurakuSearch__inputWrap { float: left; width: 772px; height: 48px; border: 1px solid #ababab; }
.asurakuSearch__input { float: left; display: block; width: 100%; height: 48px; border: none; background-color: #ffffff !important; background: url(https://r.r10s.jp/evt/event/asuraku/campaign/point/_pc/img/asurakuSearch_icon.png) 10px center no-repeat; text-indent: 40px; font-size: 16px; font-family: "Meiryo", "Hiragino Kaku Gothic ProN", "MS PGothic", sans-serif; }
.asurakuSearch__submit { display: block; width: 76px; height: 50px; background: #bf0000; border: none; color: #ffffff; font-family: "Meiryo", "Hiragino Kaku Gothic ProN", "MS PGothic", sans-serif; font-size: 18px; }

/* =========================================
Browswer Hacks
========================================= */
.searchSectbar, .asrkSelect { *padding: 10px; }

/* ==============================
Recommend API
============================== */
#main-section .liquidBanner-prev a, #main-section #liquidBanner-prev a, #main-section #ashiatoRecoCheckPrevButton a, #main-section .rad-slideshow-prev a, #main-section #ashiatoRecoPrevButton a, #group-container .liquidBanner-prev a { width: 22px; height: 130px; display: block; position: absolute; left: 0; top: 0 }
#main-section .liquidBanner-prev a:hover .ri-prev-btn, #main-section #liquidBanner-prev a:hover .ri-prev-btn, #main-section #ashiatoIchibaPrevButton a:hover .ri-prev-btn, #main-section #bookmarkPrevButton a:hover .ri-prev-btn, #main-section #ashiatoRecoCheckPrevButton a:hover .ri-prev-btn, #main-section .rad-slideshow-prev a:hover .ri-prev-btn, #main-section #ashiatoRecoPrevButton a:hover .ri-prev-btn, #group-container .liquidBanner-prev a:hover .ri-prev-btn, #main-section #ashiatoShop-prev a:hover .ri-prev-btn { background-position: -35px -833px }
#main-section .liquidBanner-next a, #main-section #liquidBanner-next a, #main-section #ashiatoRecoCheckNextButton a, #main-section .rad-slideshow-next a, #main-section #ashiatoRecoNextButton a, #group-container .liquidBanner-next a { width: 22px; height: 130px; display: block; position: absolute; right: 0; top: 0 }
#main-section .liquidBanner-next a:hover .ri-next-btn, #main-section #liquidBanner-next a:hover .ri-next-btn, #main-section #ashiatoIchibaNextButton a:hover .ri-next-btn, #main-section #bookmarkNextButton a:hover .ri-next-btn, #main-section #ashiatoRecoCheckNextButton a:hover .ri-next-btn, #main-section .rad-slideshow-next a:hover .ri-next-btn, #main-section #ashiatoRecoNextButton a:hover .ri-next-btn, #group-container .liquidBanner-next a:hover .ri-next-btn, #main-section #ashiatoShop-next a:hover .ri-next-btn { background-position: -49px -833px }
#main-section #riAshiatoRecommend .riAshiatoRecoCheckColumn .apiBtLeft a { top: 30px; left: 0 }
#main-section #riAshiatoRecommend .riAshiatoRecoCheckColumn .apiBtRight a { top: 30px; right: -44px }
#ashiatoRecoRecoAlteredContents { display: none; height: 175px; position: relative; text-align: center; top: 55px; font-weight: bold }
#ashiatoRecoLoading { display: none; height: 175px; position: relative; text-align: center; top: 45px }
#riAshiatoRecommend .riAshiatoRecoCheck ul li.riAshiatoName { width: 130px; padding-bottom: 10px; margin: 0 auto; position: relative }
#riAshiatoRecommend .riAshiatoRecoCheck .riAshiatoPrice { color: #bf0000; text-align: right; font-size: 13px }
#riAshiatoRecommend .riAshiatoRecoCheckColumn .apiBtLeft { width: 15px; padding: 40px 2px 0 0; float: left; display: inline; position: absolute; z-index: 3 }
#riAshiatoRecommend .riAshiatoRecoCheck ul { width: 130px; }
#riAshiatoRecommend .riAshiatoRecoCheck ul a { display: block }
#riAshiatoRecommend .riAshiatoBlock .riAshiatodisplay { margin: 0 15px 0 30px; height: 230px; }
#ashiatoRecoAshiatoItemDisplay > div { height: 230px; padding-top: 5px; }
#riAshiatoRecommend .riAshiatoContSpr { background: none; margin-bottom: 50px }
#riAshiatoRecommend .riAshiatoRecoCheck { float: left; width: 130px; padding-top: 0px; left: 0px; position: absolute }
#riAshiatoRecommend .riAshiatoRecoCheck .riAshiatoThumb { width: 122px; height: 122px; margin-bottom: 10px; border: solid 3px #676767; }
#riAshiatoRecommend .riAshiatoRecoCheck ul { padding-bottom: 10px; padding-top: 0; }
#riAshiatoRecommend .riAshiatoRecoCheckColumn .apiBtRight { width: 15px; padding: 40px 10px 0 121px; float: left; position: absolute }
#riAshiatoRecommend .riAshiatoRecoColumn { border-left: solid 150px #FFFFFF }
#ashiatoRecoRecoItemsDisplay { position: relative; }
#riAshiatoRecommend .riAshiatoRecoCont .riAshiatoThumb { width: 130px; height: 130px; padding-bottom: 8px; text-align: center }
#riAshiatoRecommend .riAshiatoRecoCont .riAshiatoPrice { width: 130px; text-align: right; color: #bf0000; font-size: 13px }
#ashiatoIchibaExistItemDisplay .ri-main-ttl, #bookmarkItemsDisplay .ri-main-ttl { padding: 0 }
#riAshiatoRecommend { position: relative; height: 257px; }
.riAshiatoRecoPopFrame .tail { position: absolute; top: -9px; top: -10px\9; left: 20px; *top: -6px }
* html .riAshiatoRecoPopFrame .tail { top: -9px; top: -10px\9; _top: -19px; *top: -6px }
.riAshiatoRecoPopFrame .tail:not(:target) { top: -9px; top: -10px\9; *top: -6px }
:root .riAshiatoRecoPopFrame .tail { top: -10px\9 }
:root * html .riAshiatoRecoPopFrame .tail { top: -10px\9 }
:root .riAshiatoRecoPopFrame .tail:not(:target) { top: -10px\9 }
.riAshiatoRecoPopList .price { color: #c70000; font-size: 94%; text-align: left }
.riAshiatoContSpr .riAshiatoName { width: 130px; margin: 0 0 10px; line-height: 1.2 }
.recoPopPrevButton { position: absolute; width: 15px; top: 65px; left: 5px }
.browsing-recommend-section .ri-next-btn { width: 12px; height: 18px; display: block; background: url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/sprite/icon_sprite_09.png) no-repeat -17px -833px; position: absolute; top: 57px; right: 2px; }
.browsing-recommend-section .ri-prev-btn { width: 12px; height: 18px; display: block; background: url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/sprite/icon_sprite_09.png) no-repeat -2px -833px; position: absolute; top: 57px; left: 5px; }
#ashiatoRecoCheckNextButton .ri-next-btn { width: 12px; height: 18px; display: block; background: url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/sprite/icon_sprite_09.png) no-repeat -17px -833px; position: absolute; top: 85px; right: 0; }
#ashiatoRecoCheckPrevButton .ri-prev-btn { width: 12px; height: 18px; display: block; background: url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/sprite/icon_sprite_09.png) no-repeat -2px -833px; position: absolute; top: 57px; left: 0px; }
#ashiatoRecoCheckPrevButton > a:hover .ri-prev-btn, #ashiatoRecoPrevButton > a:hover .ri-prev-btn { background-position: -35px -833px; }
#ashiatoRecoCheckNextButton > a:hover .ri-next-btn, #ashiatoRecoNextButton > a:hover .ri-next-btn { background-position: -49px -833px; }
#riAshiatoRecommend .riAshiatoRecoCheckColumn .apiBtLeft { width: 15px; padding: 40px 2px 0 0; float: left; display: inline; position: absolute; z-index: 3; }
#riAshiatoRecommend .riAshiatoRecoCheckColumn .apiBtRight { width: 15px; padding: 40px 10px 0 121px; float: left; position: absolute; }
#riAshiatoRecommend { position: relative; _zoom: 1; width: 100%; clear: both; }
#ashiatoRecoExistItemDisplay { height: 340px; zoom: 1; margin-top: 10px; }
#ashiatoRecoPrevButton a { width: 22px; height: 130px; display: block; position: absolute; left: 7px; top: 0; }
#ashiatoRecoNextButton a { width: 22px; height: 130px; display: block; position: absolute; right: 0; top: 0; }
#ashiatoRecoCheckPrevButton > a { width: 22px; height: 130px; display: block; position: absolute; left: -20px; top: 28px; z-index: 100; }
#ashiatoRecoCheckNextButton > a { width: 22px; height: 130px; display: block; position: absolute; right: 0; top: 0; }
#riAshiatoRecommend .riAshiatoBlock .riAshiatodisplay { margin: 0 15px 0 45px; position: relative; }
#ashiatoRecoRecoSlider { position: relative; }
#riAshiatoRecommend { padding-top: 20px; }
.riAshiatoRecoCont > p { padding-left: 40px; padding-bottom: 5px; }
.riAshiatoRecoNotice{position: absolute;top: 280px;left: 0;}
.riAshiatoRecoNotice li{ font-size: 10px;color: #666666;line-height: 1.6;margin-bottom: 5px;}



/* =========================================
CPA
========================================= */
.asuContTtlWrap .riItemTitle{
font-weight: normal;
margin: 0px 0 7px 0;
}
.asuContTtlWrap .riItemPrice{
font-size: 15px;
font-weight: normal;
margin: 0 0 14px 0;
}
.asuContTtlWrap ._700 {
	width: 700px;
	margin: 0 auto;
}

.asuContTtlWrap ._700 .riItem._col4 > li {
width: 162px;
margin: 0 0 3px 13px;
}



/* =========================================
asurakuStyle
========================================= */

.asurakuStyle ol, ul {list-style: none;}

.asurakuStyle table {border-collapse: collapse; border-spacing: 0;}



.asurakuStyle .w-950 {width: 950px;}


.asurakuStyle .m-auto {margin: auto;}

.asurakuStyle .mb-0 {margin-bottom: 0px;}
.asurakuStyle .mb-3 {margin-bottom: 3px;}
.asurakuStyle .mb-5 {margin-bottom: 5px;}
.asurakuStyle .mb-10 {margin-bottom: 10px;}
.asurakuStyle .mb-15 {margin-bottom: 15px;}
.asurakuStyle .mb-20 {margin-bottom: 20px;}
.asurakuStyle .mb-25 {margin-bottom: 25px;}
.asurakuStyle .mb-30 {margin-bottom: 30px;}
.asurakuStyle .mb-35 {margin-bottom: 35px;}
.asurakuStyle .mb-40 {margin-bottom: 40px;}

.asurakuStyle .mt-0 {margin-top: 0px;}
.asurakuStyle .mt-3 {margin-top: 3px;}
.asurakuStyle .mt-5 {margin-top: 5px;}
.asurakuStyle .mt-10 {margin-top: 10px;}
.asurakuStyle .mt-15 {margin-top: 15px;}
.asurakuStyle .mt-20 {margin-top: 20px;}
.asurakuStyle .mt-25 {margin-top: 25px;}
.asurakuStyle .mt-30 {margin-top: 30px;}
.asurakuStyle .mt-35 {margin-top: 35px;}
.asurakuStyle .mt-40 {margin-top: 40px;}

.asurakuStyle .ml-0 {margin-left: 0px;}
.asurakuStyle .ml-3 {margin-left: 3px;}
.asurakuStyle .ml-5 {margin-left: 5px;}
.asurakuStyle .ml-10 {margin-left: 10px;}
.asurakuStyle .ml-15 {margin-left: 15px;}
.asurakuStyle .ml-20 {margin-left: 20px;}
.asurakuStyle .ml-25 {margin-left: 25px;}
.asurakuStyle .ml-30 {margin-left: 30px;}
.asurakuStyle .ml-35 {margin-left: 35px;}
.asurakuStyle .ml-40 {margin-left: 40px;}

.asurakuStyle .mr-0 {margin-right: 0px;}
.asurakuStyle .mr-3 {margin-right: 3px;}
.asurakuStyle .mr-5 {margin-right: 5px;}
.asurakuStyle .mr-10 {margin-right: 10px;}
.asurakuStyle .mr-15 {margin-right: 15px;}
.asurakuStyle .mr-20 {margin-right: 20px;}
.asurakuStyle .mr-25 {margin-right: 25px;}
.asurakuStyle .mr-30 {margin-right: 30px;}
.asurakuStyle .mr-35 {margin-right: 35px;}
.asurakuStyle .mr-40 {margin-right: 40px;}


.asurakuStyle .pb-0 {padding-bottom: 0px;}
.asurakuStyle .pb-3 {padding-bottom: 3px;}
.asurakuStyle .pb-5 {padding-bottom: 5px;}
.asurakuStyle .pb-10 {padding-bottom: 10px;}
.asurakuStyle .pb-15 {padding-bottom: 15px;}
.asurakuStyle .pb-20 {padding-bottom: 20px;}
.asurakuStyle .pb-25 {padding-bottom: 25px;}
.asurakuStyle .pb-30 {padding-bottom: 30px;}
.asurakuStyle .pb-35 {padding-bottom: 35px;}
.asurakuStyle .pb-40 {padding-bottom: 40px;}

.asurakuStyle .pt-0 {padding-top: 0px;}
.asurakuStyle .pt-3 {padding-top: 3px;}
.asurakuStyle .pt-5 {padding-top: 5px;}
.asurakuStyle .pt-10 {padding-top: 10px;}
.asurakuStyle .pt-15 {padding-top: 15px;}
.asurakuStyle .pt-20 {padding-top: 20px;}
.asurakuStyle .pt-25 {padding-top: 25px;}
.asurakuStyle .pt-30 {padding-top: 30px;}
.asurakuStyle .pt-35 {padding-top: 35px;}
.asurakuStyle .pt-40 {padding-top: 40px;}

.asurakuStyle .pl-0 {padding-left: 0px;}
.asurakuStyle .pl-3 {padding-left: 3px;}
.asurakuStyle .pl-5 {padding-left: 5px;}
.asurakuStyle .pl-10 {padding-left: 10px;}
.asurakuStyle .pl-15 {padding-left: 15px;}
.asurakuStyle .pl-20 {padding-left: 20px;}
.asurakuStyle .pl-25 {padding-left: 25px;}
.asurakuStyle .pl-30 {padding-left: 30px;}
.asurakuStyle .pl-35 {padding-left: 35px;}
.asurakuStyle .pl-40 {padding-left: 40px;}

.asurakuStyle .pr-0 {padding-right: 0px;}
.asurakuStyle .pr-3 {padding-right: 3px;}
.asurakuStyle .pr-5 {padding-right: 5px;}
.asurakuStyle .pr-10 {padding-right: 10px;}
.asurakuStyle .pr-15 {padding-right: 15px;}
.asurakuStyle .pr-20 {padding-right: 20px;}
.asurakuStyle .pr-25 {padding-right: 25px;}
.asurakuStyle .pr-30 {padding-right: 30px;}
.asurakuStyle .pr-35 {padding-right: 35px;}
.asurakuStyle .pr-40 {padding-right: 40px;}


.asurakuStyle .clr-gray {color: #666;}

.asurakuStyle .fs-10 {font-size: 10px;}
.asurakuStyle .fs-11 {font-size: 11px;}
.asurakuStyle .fs-12 {font-size: 12px;}
.asurakuStyle .fs-13 {font-size: 13px;}
.asurakuStyle .fs-14 {font-size: 14px;}

.asurakuStyle .lh-14 {line-height: 1.4;}
.asurakuStyle .lh-15 {line-height: 1.5;}
.asurakuStyle .lh-16 {line-height: 1.6;}